﻿.sidemenu {
    line-height:2.4rem;
    width:206px; 
    background-color:white;
    display:block;
    height:290px;
    max-height:290px;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
.sidemenu2 {
    line-height:2.4rem;
    width:206px; 
    background-color:white;
    display:block;
    height:260px;
    max-height:290px;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
.sidemenu3 {
    width:206px; 
    background-image: radial-gradient(#fff, #fff, #fff, #fff, #fff, #fbf9f9, #f8f8f8, #e8e8e8, #dcdbdb, #d9d9d9, #cecece, #b9b9b9);    
    display:block;
    height:260px;
    max-height:240px;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
.sidemenu4 {
    width:206px; 
    background-color:white;
    display:block;   
    border:solid;
    border-radius:10px;
    padding:3px;
}
.sidemenu5 {
    line-height:2.4rem;
    width:206px; 
    background-color:white;
    display:block;   
    border:solid;
    border-radius:10px;
    padding:3px;
}
.sidemenux {
    line-height:2.4rem;
    width:206px; 
    background-color:white;
    display:block;
    height:40px;
    max-height:290px;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
.horzaddress {
    width:100%; 
    background-image: radial-gradient(#fff, #fff, #fff, #fff, #fff, #f8f8f8, #f8f8f8, #e8e8e8, #dcdbdb, #d9d9d9, #cecece, #b9b9b9);    
    display:block;
    height:auto;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
.horzaddress2 {
    width:100%; 
    background-image: radial-gradient(#fff, #fff, #fff, #fff, #fff, #f8f8f8, #f8f8f8, #e8e8e8, #dcdbdb, #d9d9d9, #cecece, #b9b9b9);    
    display:block;
    height:auto;
    overflow:hidden;
    border:solid;
    border-radius:10px;
    padding:3px;
}
#access {
  padding-top:0px;

}
#access ul { /* accordion lists */
	list-style:none; /* remove bullets */
	margin: 0; /* center and margin */
	display:block; /* display type block */
	width:100%; /* stretch to full width of container */
	overflow:hidden; /* prevent margin wisk */  
}
#access ul li { /* accordion list items */
	color: #ffd800; /* LIST ITEM TEXT COLOR */
	position: relative; /* set position relative for accordion menu items */
	float: left; /* float items left */
	width: 100%; /* set to width of container */
    padding-left:0em;
    padding-bottom:0.3em;
    padding-top: 0.1em;
}
#access ul li {
    margin-top:0.1em;
}
#access ul li a { /* accordion list item links */
	color: #fff; /* LINK TEXT COLOR */	
	display:block; /* display type block */
	padding: 0px; /* add padding all around */
	/*font-weight: 200; /* increase font weight */
    font-size:0.9em;
	text-decoration:none; /* get rid of underline */
}
#access ul li a:hover { /* accordion list item links */
	color: #ffd800; /* LINK TEXT COLOR */	
}
#access li > ul { /* accordion menu items */
	display:block; /* display menu items on hover */
	height: 0; /* initially hide menu items */
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}
.menu {
    padding-left:0.1em;
}
.listleft {
text-align:left; 
}
.arrowbutton {
    background-image:url(/images/button2.jpg);
    background-repeat:no-repeat;    
}

.sidebarx, .sidebartop, .sidebarcontact {
    background-image:url(/images/button1.jpg);
    background-repeat:no-repeat; 
}
.sidebarx2 {
    background-image:url(/images/buttonblank.jpg);
    background-repeat:no-repeat; 
}
#access .sidebar1:hover {
color:#ffd800;    
}
#access .sidebar1:hover > ul {
    height:87px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .sidebar2:hover > ul {
    height:21px;
    transition: all 0.2s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
    transition-timing-function: ease-out;
}
#access .sidebar3:hover > ul {
    height:62px;
    transition: all 0.4s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .sidebar4:hover > ul {
    height:45px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}

#access .ballvalve1:hover > ul {
    height:81px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve2:hover > ul {
    height:115px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve3:hover > ul {
    height:135px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve4:hover > ul {
    height:158px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve5:hover > ul {
    height:21px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve6:hover > ul {
    height:45px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve7:hover > ul {
    height:62px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access .ballvalve8:hover > ul {
    height:135px;
    transition: all 0.5s;
    padding-left: 1.01em;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size:1.0em;
    text-shadow:2px 2px 5px #454545;
}
#access li ul > li {
    line-height:3px;
}
#access li ul > li a { /* accordion menu item links */
	color:#000; /* MENU ITEM LINK TEXT COLOR */
	font-weight:200; /* reset normal font weight */
    text-align:left;
    margin-top:0.7em;
    
}
#access li ul > li a:hover { /* accordion menu item links - on hover */
	font-weight:400; /* increase font weight */
    color:#34830f;
    transition: all 0.1s;
    text-shadow:3px 3px 5px #454545;
}
.findus {
    text-align:left;
    font-size:1.5em;
    color:red;
    padding-left: 10px;
    padding-top:5px;
}
.address {
    padding-left: 10px;
    text-align:left;
    line-height:1.3em;   
}
.findus2 {
    text-align:left;
    font-size:1.2em;
    color:red;
    padding-left: 5px;
    padding-top:5px;
}
.address2 {
    padding-left: 5px;
    text-align:center;
    line-height:1.0em;   
}
.contact {
    padding-left: 10px;
    text-align:left;
}
.button1 {
    min-height:28px;
    width:98%;
    border:solid;
    border-width:2px;
    border-color:#fff;
    border-radius:12px;
    box-shadow:2px 2px 3px #454545;
    background-image: linear-gradient(#000, #000, #262323, #353333, #000, #000);
    vertical-align:middle;
    min-width: 190px;
    padding:5px 8px 4px 8px; 
    font-size:0.98em;
    font-weight:bolder;
}
.arfont{
font-size:1.1em;
}
@media screen and (max-width: 961.98px) {
    .sidebar1 {
        background-image:url(/images/button1.jpg);
        background-repeat:no-repeat;    
    }
    .sidebar1 ul {
        visibility:hidden;
    }
    #access .sidebar1:hover > ul {
        height:0px;
    }
    .sidebar2 {
        background-image:url(/images/button1.jpg);
        background-repeat:no-repeat;    
    }
    .sidebar2 ul {
        visibility:hidden;
    }
    #access .sidebar2:hover > ul {
        height:0px;
    }
    .sidebar3 {
        background-image:url(/images/button1.jpg);
        background-repeat:no-repeat;    
    }
    .sidebar3 ul{
        visibility:hidden;
    }
    #access .sidebar3:hover > ul {
        height:0px;
    }
    .sidebar4 {
        background-image:url(/images/button1.jpg);
        background-repeat:no-repeat;    
    }
    .sidebar4 ul {
     visibility:hidden;
    }
    #access .sidebar4:hover > ul {
        height:0px;
    }
}
@media screen and (max-width: 575.98px) {
    .sidemenu2 {
        height: 290px;
    }
    .menuholder3 {
        display:block;
        margin-left: auto;
        margin-right: auto;
    }
    .menuholder4 {
        display:block;
        margin-left: auto;
        margin-right: auto;
    }
}